deploy.ant.properties.file=C:\\Users\\lsteffen\\AppData\\Roaming\\NetBeans\\7.3\\config\\GlassFishEE6\\Properties\\gfv3-1397278735.properties
j2ee.platform.is.jsr109=true
j2ee.server.domain=C:/Users/lsteffen/glassfish3/glassfish/domains/domain1
j2ee.server.home=C:/Users/lsteffen/glassfish3/glassfish
j2ee.server.instance=[C:\\Users\\lsteffen\\glassfish3\\glassfish;C:\\Users\\lsteffen\\glassfish3\\glassfish\\domains\\domain1]deployer:gfv3ee6wc:localhost:4848
j2ee.server.middleware=C:/Users/lsteffen/glassfish3
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Users\\lsteffen\\AppData\\Roaming\\NetBeans\\7.3\\build.properties
